Subject: Ticket Assigned - Damage
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 15 Jun 2021 02:50:12 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damage katrina                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  katrina Bot:  Hi Katrina ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0585829451            06:36 AM, 15th Jun                   Mohammed                    Hi Katrina, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           06:36 AM, 15th Jun                   Mohammed                   Could you please share your order number so that I can assist you further?           06:36 AM, 15th Jun                     katrina                    Hi           06:37 AM, 15th Jun                     katrina                    I just want to ask as I order online and received it yesterday           06:37 AM, 15th Jun                     katrina                             06:38 AM, 15th Jun                     katrina                             06:38 AM, 15th Jun                     katrina                    It is damaged           06:38 AM, 15th Jun                   Mohammed                   Could you please share your order number so that I can assist you further?           06:39 AM, 15th Jun                     katrina                    It should not like this           06:39 AM, 15th Jun                     katrina                             06:40 AM, 15th Jun                   Mohammed                   Though rare this is really unfortunate that you had received a defective item in your recent purchase with us. We understand that you are skeptical about your future purchases.   We would like to inform that whenever a customer places an order from our website, all the items go through a quality check performed by our professional staff and we always make sure to deliver the products in good shape. We rely on UAE's best courier partners to deliver the products to the customer. However, your case is a rare exception and we are truly sorry for the defective product you received.  ​ Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get your products in good shape for your future purchases. ​           06:41 AM, 15th Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:42 AM, 15th Jun                   Mohammed                   We are sorry to hear that you receive a damage item and we would like to inform you that we have processed the refund of amount for the damage item which you recived 34.4166 AED  on 15/06/2021 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           06:46 AM, 15th Jun                   Mohammed                   Is there anything else may I assist you?           06:46 AM, 15th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2716609